body {
  overflow-x: hidden;
}
body .pc .banner .bannerBox {
  margin: 0 auto;
  border: 1px solid transparent;
  position: relative;
}
body .pc .banner .bannerBox .bannerImg {
  width: 100vw;
}
body .pc .banner .bannerBox .bannerLeft {
  position: absolute;
  top: 40px;
  left: 160px;
  display: flex;
  flex-direction: column;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitle {
  font-size: 45px;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleCon {
  margin-top: 10px;
  font-size: 28px;
  background: #fff;
  color: rgba(74, 135, 239);
  padding-left: 10px;
  padding-right: 10px;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox {
  display: flex;
  justify-content: start;
  margin-top: 30px;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox .bannerLeftTitleConImgBoxItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 40px;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox .bannerLeftTitleConImgBoxItem img {
  height: 50px;
  width: 50px;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox .bannerLeftTitleConImgBoxItem .pItem {
  margin: 5px 0px;
  opacity: 0.9;
}
body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox .bannerLeftTitleConImgBoxItem .bannerLeftTitleConImgBoxItemCon {
  font-size: 11px;
  text-align: center;
  width: 90px;
  line-height: 18px;
  opacity: 0.8;
}
body .pc .banner .bannerBox .dzBox {
  width: 174px;
  height: 145px;
  background: url(../img/dbx.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  left: 50.6%;
  bottom: -70px;
  transform: translateX(-50%);
}
body .pc .banner .bannerBox .dzBox .dzImg {
  height: 50px;
  width: 50px;
  margin-top: 23px;
}
body .pc .banner .bannerBox .dzBox span {
  margin-top: 10px;
  font-size: 25px;
}
body .pc .e-commerce {
  overflow: hidden;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.03) 0%, rgba(0, 0, 0, 0) 100%);
}
body .pc .e-commerce .e-commerceBox {
  width: 86%;
  height: 527px;
  margin: 103px auto 0 auto;
  display: flex;
  justify-content: center;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left {
  width: 40%;
  margin-right: 57px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .commerceBox_left_Title {
  display: flex;
  align-items: center;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .commerceBox_left_Title .commerceTitle {
  color: #000;
  font-size: 36px;
  margin-left: 12px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .commerceBox_left_con {
  font-size: 20px;
  font-weight: 400;
  color: #777777;
  line-height: 52px;
  width: 100%;
  margin-top: 33px;
  text-indent: 40px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .wximg {
  display: flex;
  position: relative;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .wximg .xwFirst {
  margin-left: 15px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .wximg .xTitLeBox {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 43px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .wximg .xTitLeBox .xTitle {
  color: #000;
  font-size: 11px;
  margin-left: 5px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .wximg .Price {
  width: 133px;
  height: 43px;
  background: linear-gradient(90deg, #5155ed 0%, #3378ea 100%);
  border-radius: 17px;
  line-height: 43px;
  text-align: center;
  position: absolute;
  right: 150px;
  bottom: 10px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_left .wximg .informationBtn {
  cursor: pointer;
  width: 133px;
  height: 43px;
  background: linear-gradient(90deg, #5155ed 0%, #3378ea 100%);
  border-radius: 17px;
  line-height: 43px;
  text-align: center;
  position: absolute;
  right: 10px;
  bottom: 10px;
}
body .pc .e-commerce .e-commerceBox .commerceBox_right {
  width: 40%;
}
body .pc .e-commerce .e-commerceBox .commerceBox_right img {
  height: 335px;
  width: 500px;
}
body .pc .liveVideo {
  overflow: hidden;
}
body .pc .liveVideo .liveVideoBox {
  width: 86%;
  height: 300px;
  margin: 54px auto 0px auto;
  display: flex;
  justify-content: center;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_left {
  width: 40%;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_left img {
  width: 370px;
  height: 295px;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_right {
  width: 40%;
  position: relative;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_right .liveVideoBox_right_Title {
  display: flex;
  align-items: center;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_right .liveVideoBox_right_Title .liveVideoBoxTitle {
  color: #000;
  font-size: 36px;
  margin-left: 12px;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_right .liveVideoBox_right_con {
  width: 100%;
  height: 124px;
  font-size: 20px;
  text-indent: 40px;
  font-weight: 400;
  color: #777777;
  line-height: 52px;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_right .liveVideoBox_right_con_BBtn {
  width: 133px;
  height: 43px;
  background: linear-gradient(90deg, #5155ed 0%, #3378ea 100%);
  border-radius: 17px;
  line-height: 43px;
  text-align: center;
  position: absolute;
  right: 150px;
  bottom: 10px;
}
body .pc .liveVideo .liveVideoBox .liveVideoBox_right .liveVideoBox_right_con_Btn {
  cursor: pointer;
  width: 133px;
  height: 43px;
  background: linear-gradient(90deg, #5155ed 0%, #3378ea 100%);
  border-radius: 17px;
  line-height: 43px;
  text-align: center;
  position: absolute;
  right: 0;
  bottom: 10px;
}
body .pc .system {
  overflow: hidden;
}
body .pc .system .systemBox {
  width: 80%;
  margin: 0 auto;
  position: relative;
  height: 780px;
}
body .pc .system .systemBox .systemBoxTitle {
  display: flex;
  align-items: center;
  margin-left: 50px;
  margin-top: 70px;
}
body .pc .system .systemBox .systemBoxTitle span {
  font-size: 36px;
  font-weight: 400;
  color: #000000;
  margin-left: 12px;
}
body .pc .system .systemBox .systemBox_con {
  margin-top: 38px;
  font-size: 20px;
  font-weight: 400;
  color: #777777;
  line-height: 52px;
  padding: 0 100px;
  text-indent: 50px;
}
body .pc .system .systemBox .systemBox_con div {
  font-size: 20px;
  font-weight: 400;
  color: #777777;
  line-height: 52px;
  text-indent: 50px;
}
body .pc .system .systemBox .poster-main {
  margin: 0 auto;
}
body .pc .system .systemBox .poster-main-info {
  font-size: 20px;
  font-weight: 400;
  color: #777777;
  text-align: center;
  margin-top: 60px;
}
body .pc .system .systemBox .systemBoxBtn {
  cursor: pointer;
  position: absolute;
  width: 133px;
  height: 43px;
  background: linear-gradient(90deg, #5155ed 0%, #3378ea 100%);
  border-radius: 17px;
  line-height: 43px;
  text-align: center;
  bottom: 120px;
  left: 50%;
  transform: translateX(-50%);
}
body .pc .zx {
  width: 100vw;
  height: 73px;
  background: #535ce1;
  box-shadow: 0px -2px 9px 0px rgba(24, 31, 45, 0.26);
  position: fixed;
  bottom: 0;
  z-index: 2;
}
body .pc .zx .zxBox {
  width: 1280px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body .pc .zx .zxBox img {
  height: 40px;
  width: 40px;
}
body .pc .zx .zxBox input {
  border: none;
  width: 187px;
  height: 30px;
  background: #ffffff;
  border-radius: 10px;
  padding-left: 10px;
  font-size: 16px;
  color: black;
  font-weight: 400;
}
body .pc .zx .zxBox input::-webkit-input-placeholder {
  /* WebKit browsers 适配谷歌 */
  color: #000;
}
body .pc .zx .zxBox input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 适配火狐 */
  color: #000;
}
body .pc .zx .zxBox input::-moz-placeholder {
  /* Mozilla Firefox 19+ 适配火狐 */
  color: #000;
}
body .pc .zx .zxBox input:-ms-input-placeholder {
  /* Internet Explorer 10+  适配ie*/
  color: #000;
}
body .pc .zx .zxBox .tj {
  width: 97px;
  height: 31px;
  background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
  border-radius: 16px;
  font-size: 16px;
  line-height: 31px;
  text-align: center;
  cursor: pointer;
}
body .pc .zx .zxBox .zxPhone {
  width: 400px;
  height: 30px;
  font-size: 31px;
  font-family: FZCuHeiSongS-B-GB;
  font-weight: 400;
  color: #ffffff;
}
body .pc .zx .zxBox .zxBtn {
  width: 97px;
  height: 31px;
  background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
  border-radius: 16px;
  text-align: center;
  line-height: 31px;
}
body .pc .zx .zxCloseImg {
  position: absolute;
  top: 5px;
  right: 20px;
  height: 20px;
  width: 20px;
  cursor: pointer;
}
body .pc .bg_tanchuang_box {
  display: none;
  width: 100vw;
  height: 100vh;
  background: rgba(38, 43, 54, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent {
  height: 400px;
  width: 900px;
  z-index: 10;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_thirdBg {
  position: absolute;
  width: 100%;
  height: 90%;
  background: linear-gradient(-88deg, #4252b2, #3275d7);
  opacity: 0.4;
  border-radius: 10px;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_secondBg {
  position: absolute;
  width: 90%;
  height: 100%;
  left: 50%;
  top: -5%;
  transform: translate(-50%);
  background: linear-gradient(-88deg, #4252b2, #3275d7);
  opacity: 0.7;
  border-radius: 10px;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg {
  position: absolute;
  width: 80%;
  height: 110%;
  left: 50%;
  top: -10%;
  transform: translate(-50%);
  background: url(../img/tanchuangbg.png) no-repeat;
  background-size: 100% 100%;
  border-radius: 10px;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg .bg3_content_box1_bigContent_tanchuang {
  height: 100%;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg .bg3_content_box1_bigContent_tanchuang .closeImg {
  position: absolute;
  cursor: pointer;
  top: 4%;
  right: 2%;
  height: 5%;
  width: 3%;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg .bg3_content_box1_bigContent_tanchuang .closeImg:hover {
  animation: dou 0.1s 4;
}
@keyframes dou {
  0% {
    transform: rotateZ(-10deg);
  }
  100% {
    transform: rotateZ(10deg);
  }
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg .bg3_content_box1_bigContent_tanchuang .ruanjianContent {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  color: #fff;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg .bg3_content_box1_bigContent_tanchuang .ruanjianContent .ruanjianwangzhi {
  color: #fff;
  font-weight: 700;
}
body .pc .bg_tanchuang_box .bg3_content_box1_bigContent .bg3_content_box1_bigContent_oneBg .bg3_content_box1_bigContent_tanchuang .ruanjianContent div {
  color: #fff;
  font-weight: 700;
}
body .pc .consultInfo {
  position: fixed;
  z-index: 2;
  bottom: 100px;
  right: 0;
}
body .pc .consultInfo .consultInfoBox {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  height: 200px;
  justify-content: space-around;
}
body .pc .consultInfo .consultInfoBox .phoneBox .PhoneBoxYBox {
  display: none;
}
body .pc .consultInfo .consultInfoBox .phoneBox .PhoneBoxYBox .PhoneBoxY {
  width: 174px;
  height: 34px;
  background: linear-gradient(-180deg, #367bf0 0%, #6996e4 100%);
  box-shadow: 2px 1px 4px 0px rgba(24, 31, 45, 0.34);
  border-radius: 5px;
  display: flex;
  align-items: center;
}
body .pc .consultInfo .consultInfoBox .phoneBox .PhoneBoxYBox .PhoneBoxY .PhoneBoxY_img {
  height: 26px;
  width: 26px;
  margin-left: 10px;
  margin-right: 10px;
}
body .pc .consultInfo .consultInfoBox .phoneBox .PhoneBoxYBox .PhoneBoxY .PhoneBoxY_right .sm_z {
  font-size: 10px;
}
body .pc .consultInfo .consultInfoBox .phoneBox .PhoneBoxYBox .PhoneBoxY .PhoneBoxY_right .sm_p {
  font-size: 16px;
}
body .pc .consultInfo .consultInfoBox .consultInfoweixinBox .consultInfoweixinBoxY {
  display: none;
  position: absolute;
  right: 30px;
  bottom: -10px;
  height: 177px;
  width: 177px;
  background: url(../img/erBg.png) no-repeat;
  background-size: 100% 100%;
}
body .pc .consultInfo .consultInfoBox .consultInfoweixinBox .consultInfoweixinBoxY img {
  position: absolute;
  top: 50%;
  left: 46.5%;
  transform: translate(-50%, -50%);
  height: 141px;
  width: 141px;
}
body .pc .onTrialBox {
  display: none;
}
body .pc .onTrialBox .onTrial {
  height: 500px;
  width: 1000px;
  background-color: #535ce1;
  position: fixed;
  top: 12%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
}
body .pc .onTrialBox .onTrial .onTrialBox {
  font-size: 30px;
  text-align: center;
  margin-top: 30px;
}
body .pc .onTrialBox .onTrial .onTrialInput {
  margin-top: 20px;
  height: 30px;
  width: 600px;
  border-radius: 10px;
  border-style: none;
  padding-left: 20px;
}
body .pc .onTrialBox .onTrial .onTrialTextarea {
  width: 610px;
  height: 200px;
  border-radius: 10px;
  margin-top: 20px;
}
body .pc .onTrialBox .onTrial .onTrialBtn {
  width: 133px;
  height: 43px;
  background: #3378ea;
  border-radius: 17px;
  line-height: 43px;
  text-align: center;
  margin: 20px auto 0 auto;
}
body .pc .onTrialBox .onTrial .onTrialClose {
  position: absolute;
  right: 10px;
  top: 10px;
  height: 30px;
  width: 30px;
}
body .mobile {
  display: none;
}
@media screen and (min-width: 1600px) {
  body .pc .banner .bannerBox .dzBox {
    width: 200px;
    height: 165px;
  }
}
@media screen and (max-width: 1300px) {
  body .pc .banner .bannerBox .bannerLeft {
    left: 120px;
  }
  body .pc .banner .bannerBox .bannerLeft .bannerLeftTitle {
    font-size: 35px;
  }
  body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleCon {
    font-size: 23px;
  }
  body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox .bannerLeftTitleConImgBoxItem img {
    height: 40px;
    width: 40px;
  }
  body .pc .banner .bannerBox .bannerLeft .bannerLeftTitleConImgBox {
    margin-top: 20px;
  }
}
@media screen and (max-width: 800px) {
  body {
    overflow-x: hidden;
  }
  body .pc {
    display: none;
  }
  body .mobile {
    display: block;
  }
  body .mobile .mobileTitle {
    width: 100vw;
    height: 45px;
    background: url(../img/moblie_title.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
  }
  body .mobile .mobileTitle img {
    width: 74px;
    height: 29px;
  }
  body .mobile .mobileTitle .mobileDBtn {
    width: 62px;
    height: 20px;
    background: linear-gradient(90deg, #5155ed 0%, #3378ea 100%);
    border-radius: 17px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    right: 22px;
    bottom: 17px;
    font-size: 10px;
  }
  body .mobile .banner {
    background: url(../img/mobileBannerbg.png) no-repeat;
    width: 100vw;
    height: 260px;
    background-size: 100% 100%;
    text-align: center;
  }
  body .mobile .banner .bannerTitle {
    font-size: 14px;
    color: #2D2D2D;
    margin-bottom: 10px;
  }
  body .mobile .banner .bannerInfo {
    font-size: 10px;
    color: #646464;
  }
  body .mobile .weHave {
    height: 250px;
    width: 100vw;
    background: #f3f3f3;
    position: relative;
  }
  body .mobile .weHave .weHaveConBox {
    position: absolute;
    background-color: #fff;
    left: 50%;
    top: -10px;
    transform: translateX(-50%);
    padding-bottom: 10px;
    width: 84%;
    border-radius: 5px;
    box-shadow: 1px 1px 7px 1px #D8D8DA, -1px -1px 7px 1px #D8D8DA;
  }
  body .mobile .weHave .weHaveConBox .weHaveConBoxTitle {
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    margin-top: 5px;
    color: #4272ec;
    text-shadow: 1px 2px 3px rgba(24, 31, 45, 0.36);
    opacity: 0.9;
  }
  body .mobile .weHave .weHaveConBox .weHaveConBox_c {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  body .mobile .weHave .weHaveConBox .weHaveConBox_c .weHaveConBox_c_item {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
  }
  body .mobile .weHave .weHaveConBox .weHaveConBox_c .weHaveConBox_c_item img {
    height: 34px;
    width: 34px;
  }
  body .mobile .weHave .weHaveConBox .weHaveConBox_c .weHaveConBox_c_item .weHaveConBox_c_item_title {
    color: #000000;
    font-size: 10px;
    opacity: 0.9;
    margin-top: 2px;
  }
  body .mobile .weHave .weHaveConBox .weHaveConBox_c .weHaveConBox_c_item .weHaveConBox_c_item_con {
    text-align: center;
    font-size: 10px;
    opacity: 0.9;
    color: #666666;
    transform: scale(0.8);
  }
  body .mobile .onlineRetailers .onlineRetailersBox {
    overflow: hidden;
    width: 100vw;
    height: 420px;
    background: #f3f3f3;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersTitle {
    display: flex;
    align-items: center;
    margin-top: 20px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersTitle img {
    height: 24px;
    width: 24px;
    margin-left: 25px;
    margin-right: 10px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersTitle .onlineRetailersTitleText {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
  }
  body .mobile .onlineRetailers .onlineRetailersBox p {
    width: 303px;
    text-indent: 25px;
    margin: 15px auto 0 auto;
    font-size: 10px;
    color: #777777;
    line-height: 26px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .moblieMDSBox {
    text-align: center;
    margin-top: 20px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .moblieMDSBox .moblieMDS {
    width: 256px;
    height: 170px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT {
    width: 90%;
    margin: 30px auto 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .onlineRetailersTer .onlineRetailersTerTitle {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .onlineRetailersTer .onlineRetailersTerTitle span {
    color: #000;
    font-size: 10px;
    margin-left: 5px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .onlineRetailersTer .dashedBox {
    height: 98px;
    width: 98px;
    border: 1px dashed #ccc;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .onlineRetailersTer .dashedBox .smT {
    font-size: 10px;
    color: #000;
    text-align: center;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .onlineRetailersTer .dashedBox img {
    height: 86px;
    width: 86px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .mobileBtnBox {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .mobileBtnBox .mobileTBtn {
    width: 61px;
    height: 20px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    border-radius: 8px;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
  }
  body .mobile .onlineRetailers .onlineRetailersBox .onlineRetailersT .mobileBtnBox .mobileTBtnS {
    width: 61px;
    height: 20px;
    margin-left: 20px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    border-radius: 8px;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
  }
  body .mobile .mobileVedio {
    position: relative;
  }
  body .mobile .mobileVedio .mobileVedioBox {
    height: 390px;
  }
  body .mobile .mobileVedio .mobileVedioBox .onlineRetailersTitle {
    display: flex;
    align-items: center;
    margin-top: 20px;
  }
  body .mobile .mobileVedio .mobileVedioBox .onlineRetailersTitle img {
    height: 24px;
    width: 24px;
    margin-left: 25px;
    margin-right: 10px;
  }
  body .mobile .mobileVedio .mobileVedioBox .onlineRetailersTitle .onlineRetailersTitleText {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
  }
  body .mobile .mobileVedio .mobileVedioBox p {
    width: 303px;
    text-indent: 25px;
    margin: 15px auto 0 auto;
    font-size: 10px;
    color: #777777;
    line-height: 26px;
  }
  body .mobile .mobileVedio .mobileVedioBox .mobileVeidoBox {
    margin-top: 20px;
    text-align: center;
  }
  body .mobile .mobileVedio .mobileVedioBox .mobileVeidoBox img {
    height: 195px;
    width: 244px;
  }
  body .mobile .mobileVedio .mobileVedioBox .mobileBtnBox {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  body .mobile .mobileVedio .mobileVedioBox .mobileBtnBox .mobileTBtn {
    display: block;
    width: 61px;
    height: 20px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    border-radius: 8px;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
    margin-right: 30px;
  }
  body .mobile .mobileVedio .mobileVedioBox .mobileBtnBox .mobileTBtnS {
    display: block;
    width: 61px;
    height: 20px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    border-radius: 8px;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
  }
  body .mobile .system .systemBox .onlineRetailersTitle {
    display: flex;
    align-items: center;
    margin-top: 20px;
  }
  body .mobile .system .systemBox .onlineRetailersTitle img {
    height: 24px;
    width: 24px;
    margin-left: 25px;
    margin-right: 10px;
  }
  body .mobile .system .systemBox .onlineRetailersTitle .onlineRetailersTitleText {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
  }
  body .mobile .system .systemBox .systemCon {
    margin-bottom: 50px;
  }
  body .mobile .system .systemBox .systemCon .systemConT {
    line-height: 26px;
    color: #777777;
    font-size: 10px;
    padding: 0 30px;
    text-indent: 20px;
  }
  body .mobile .system .systemBox .systemImg {
    text-align: center;
    border-bottom: 1px solid #EDEDED;
  }
  body .mobile .system .systemBox .systemImg img {
    width: 237px;
    height: 151px;
    margin-top: 17px;
  }
  body .mobile .system .systemBox .systemImg .systemImgInfo {
    font-size: 10px;
    color: #777777;
    margin: 18px auto;
  }
  body .mobile .system .systemBox .systemImg .lookDemo {
    display: inline-block;
    width: 61px;
    height: 20px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    border-radius: 8px;
    font-size: 10px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  body .mobile .system .systemBox .systemImg:last-child {
    border-bottom: none;
  }
  body .mobile .mobileNav {
    height: 130px;
    position: fixed;
    right: 0;
    bottom: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  body .mobile .mobileNav div {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  body .mobile .mobileNav div img {
    height: 40px;
    width: 40px;
    cursor: pointer;
  }
  body .mobile .mobileNav div .goTop {
    height: 30px;
    width: 36px;
  }
  body .mobile .mobileNav div span {
    color: #367BF0;
    font-size: 10px;
  }
  body .mobile .mobileForm {
    position: fixed;
    z-index: 2;
    bottom: 0px;
    height: 545px;
    width: 100vw;
    background-color: #fff;
    display: none;
  }
  body .mobile .mobileForm form ::-webkit-input-placeholder {
    /*Webkit browsers*/
    color: #BDBDBD;
    font-size: 16px;
  }
  body .mobile .mobileForm form :-moz-placeholder {
    /*Mozilla Firefox 4 to 8*/
    color: #BDBDBD;
    font-size: 16px;
  }
  body .mobile .mobileForm form ::moz-placeholder {
    /*Mozilla Firefox 19+*/
    color: #BDBDBD;
    font-size: 16px;
  }
  body .mobile .mobileForm form :-ms-input-placeholder {
    /*Internet Explorer 10+*/
    color: #BDBDBD;
    font-size: 16px;
  }
  body .mobile .mobileForm form .mobileFormTitle {
    height: 41px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  body .mobile .mobileForm form .mobileFormTitle .bottomImg {
    height: 21px;
    width: 21px;
    margin-left: 20px;
    cursor: pointer;
  }
  body .mobile .mobileForm form .mobileFormTitle .phoneImg {
    margin-right: 20px;
  }
  body .mobile .mobileForm form .mobileFormCon {
    padding: 0 47px;
    color: rgba(45, 45, 45, 0.6);
    line-height: 18px;
    font-size: 12px;
    text-indent: 30px;
    margin-top: 20px;
  }
  body .mobile .mobileForm form .mobileFormVal {
    margin: 30px auto 0 auto;
    width: 80%;
    display: flex;
    flex-direction: column;
  }
  body .mobile .mobileForm form .mobileFormVal .mobileFormuser {
    width: 219px;
    height: 35px;
    font-size: 18px;
    color: #BDBDBD;
    border: 1px dashed #ccc;
    padding-left: 5px;
    margin-bottom: 10px;
  }
  body .mobile .mobileForm form .mobileFormVal .mobileFormphone {
    width: 259px;
    height: 35px;
    font-size: 18px;
    color: #BDBDBD;
    border: 1px dashed #ccc;
    padding-left: 5px;
    margin-bottom: 10px;
  }
  body .mobile .mobileForm form .mobileFormVal .mobileFormContent {
    width: 100%;
    height: 190px;
    font-size: 18px;
    color: #BDBDBD;
    border: 1px dashed #ccc;
    padding-left: 5px;
  }
  body .mobile .mobileForm form .mobileFormBtn {
    width: 90px;
    height: 29px;
    background: linear-gradient(90deg, #8959f5 0%, #3378ea 100%);
    border-radius: 12px;
    line-height: 29px;
    color: #fff;
    margin: 10px auto 0 auto;
    text-align: center;
    font-size: 12px;
  }
}
